1 result (0.012 seconds)
++ed by:
DAGOLDEN ETHER RRWO

3 PAUSE user(s)
1 non-PAUSE user(s).

David Golden
Modules
CPAN::Meta::Requirements - a set of version requirements for a CPAN dist
Changes for version 2.125
  • FIXED
    • updated Makefile.PL logic to support PERL_NO_HIGHLANDER



Hosting generously
sponsored by Bytemark